@font-face {
    font-family: 'Aniron';
    src: url('/aniron-webfont.woff2') format('woff2'),
         url('/aniron-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Futura';
  src: url('/futura_condensed_medium-webfont.eot');
  src: url('/futura_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('/futura_condensed_medium-webfont.woff2') format('woff2'),
       url('/futura_condensed_medium-webfont.woff') format('woff'),
       url('/futura_condensed_medium-webfont.ttf') format('truetype'),
       url('/futura_condensed_medium-webfont.svg#futuramedium_condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

p {
  margin: 0;
}

h1 {
  font-family: 'Aniron';
  font-size: 3rem !important;
}

h2 {
  font-family: 'Futura';
  font-size: 2rem !important;
  font-weight: normal;
}

h3 {
  margin: 0;
}

a {
  color: #824e34;
}

body {
  margin: 0;
}

.mantine-Select-label {
  font-family: "Source Sans Pro";
}

.mantine-TextInput-label {
  font-family: "Source Sans Pro";
}

.mantine-Textarea-label {
  font-family: "Source Sans Pro";
}

.mantine-DatePicker-label {
  font-family: "Source Sans Pro";
}

.mantine-TimeInput-label {
  font-family: "Source Sans Pro";
}

.mantine-Notification-title {
  font-family: "Source Sans Pro";
}

.mantine-Notification-description {
  font-family: "Source Sans Pro";
}

.mantine-Accordion-label {
  font-family: "Source Sans Pro";
}

.mantine-Accordion-panel {
  font-family: "Source Sans Pro";
}

.mantine-AppShell-main	{
  /*
   * I use mantine containers throughout the application, thus i don't need
   * the padding AppShelll gives me.
   */
  padding-left: 0;
  padding-right: 0;
}

.mantine-Header-root div div div img {
  /*
   * For some reason, vseth-canine-ui expects a dark logo/icon and inverts it.
   * This does not work on some mobile browsers. Thus, this disables this
   * and I just provide a white logo.
   */
  filter: None;
}

.blogPost p {
  margin-top: 0.5rem;
}

.vseth-footer-dark {
  background-color: #1A1B1E !important;
}

.vseth-logo-dark {
  content: url("/vseth-inv.svg");
}

.vsuzh-logo-dark {
  content: url("https://static.vseth.ethz.ch/assets/vseth-1501-vsuzh/logo-inv.svg");
}

.mantine-wvcbqp {
  color: inherit !important;
}

